@charset "utf-8";

/*头部*/ 
.header{width: 100%;height: 640px;background: url(../images/companyProfile_images/banner.jpg) no-repeat 0px 0px;position: relative;min-width: 1200px;}
.header-img{width: 80%;margin: 0 auto;position: relative;height: 640px;min-width: 1200px;}
.header-img1{width: 55%;position: absolute;top:0;z-index: 2;/*min-width: 700px;*/left: 50%;margin-left: -27.5%;}
.header-img2{width:40%;position: absolute;bottom:180px;z-index: 3;left: 50%;margin-left: -20%;/*min-width: 400px;*/}
.header-img1 img,.header-img2 img{width: 100%;}

/*导航2*/
.nav2{width: 100%;background: #fff;height: 77px;font-family: 微软雅黑;min-width: 1200px;}
.nav2-small{width: 60%;margin: 0 auto;height: 77px;min-width: 1200px;}
.nav2 ul{width: 70%;margin: 0 auto;height: 77px;}
.nav2 ul li{float: left;width: 20%;text-align: center;height: 77px;color: #6A7078;font-size: 18px;position: relative;}
.nav2 ul li:hover{cursor: pointer;transition: 0.3s;}
.nav2 .span1{background: url(../images/companyProfile_images/nav2_icon1.png) no-repeat 8px 1px;display: inline-block;width: 40px;height: 30px;position: absolute;top: 22px;left: 0;transition: .3s;}
.nav2 .span1-2{background: url(../images/companyProfile_images/nav2_icon2.png) no-repeat 8px 1px;display: inline-block;width: 40px;height: 30px;position: absolute;top: 22px;left: 0;transition: .3s;}
.nav2 .span1-3{background: url(../images/companyProfile_images/nav2_icon3.png) no-repeat 8px 1px;display: inline-block;width: 40px;height: 30px;position: absolute;top: 22px;left: 0;transition: .3s;}
.nav2 .span1-4{background: url(../images/companyProfile_images/nav2_icon4.png) no-repeat 8px 1px;display: inline-block;width: 40px;height: 30px;position: absolute;top: 22px;left: 0;transition: .3s;}
.nav2 .span1-5{background: url(../images/companyProfile_images/nav2_icon5.png) no-repeat 8px -31px;display: inline-block;width: 40px;height: 30px;position: absolute;top: 22px;left: 0;transition: .3s;}
.nav2 .span2{height: 77px;position: absolute;top: 0;left: 50px;line-height: 77px;transition: 0.3s;}
.demo{border-bottom: 3px solid #3D7DFF; color:#3D7DFF;}
.demo6{color:#3D7DFF;}


/*联系我们*/
.zuzhi{width: 100%;padding: 60px 0;background: #f5f5f5;min-width: 1200px;}
.zuzhi-small{width: 70%;margin: 0 auto;}
.zuzhi h2{width: 100%;text-align: center;font-size: 30px;font-weight: 700;margin-bottom: 5px;letter-spacing: 1px;font-family: 微软雅黑;}
.zuzhi .p1{width: 100%;text-align: center;font-size: 24px;color: #737880;opacity: 0.6;}
.zuzhi .span{width: 100%}
.zuzhi span{width: 80px;border-bottom:4px solid #3D7EFF;height: 1px;display: block;margin: 8px auto 40px auto;opacity: 1;}
.zuzhi-img{width: 100%;text-align: center;position: relative;}
.zuzhi-img .map{width: 100%;}
.lianxi-img{width: 33%;position: absolute;top: 23%;left: 47%;}
.lianxi-img img{width: 100%;}

.jishu{width: 100%;color:#3A3D42;margin-bottom: 60px;height: 350px;}
.js-small{width: 100%;margin: 0 auto;position: relative;height: 350px;}
.js-box{width: 23.5%;height: 380px;background: #fff;box-sizing: border-box;padding:30px 20px;float: left;}
.js-box .img{width: 50%;margin: 0 auto;position: relative;}
.js-box .img img{width: 100%;}

.js-box:hover{cursor: pointer;}
.js-box-top{height: 105px;background: url(../images/contactUs_images/icon1.png) no-repeat 49% 0px;margin: 5px 0 10px 0;}
.js-box-top1{height: 105px;background: url(../images/contactUs_images/icon2.png) no-repeat 50% 0px;margin: 5px 0 10px 0;}
.js-box-top2{height: 105px;background: url(../images/contactUs_images/icon3.png) no-repeat 49% 0px;margin: 5px 0 10px 0;}
.js-box-top3{height: 105px;background: url(../images/contactUs_images/icon4.png) no-repeat 49% 0px;margin: 5px 0 10px 0;}
.js-box-center{text-align: center;font-size: 20px;margin-bottom: 20px;font-weight: 700; }
.js-box-bottom{font-size: 14px;color: #7F7F7F;text-align: center;line-height: 28px;overflow:hidden; text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:3;}
.js-title{width: 20%;height:50px;border-bottom: 4px solid #3D7EFF;margin-bottom: 20px;color: #fff;position: absolute;top: 121px;left:0;}
.js-title span{display: inline-block;background: #3D7EFF;font-size: 16px;width: 77px;height: 35px;line-height: 35px;text-align: center;}


